<!doctype html>
<html lang="zxx">

<head>
    <meta charset="utf-8">
    <title>OpsEco | Home</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="Digital Transformation, Containerization, Medium, Devops, Cloud,
                                   Configuration Management, Devops Transformation, Migration, AWS, Blogs,
                                   API Gateway, Docker, Kubernetes, AWS Cloudformation, Azure, GCP, Jenkins, Gitlab, 
                                   IOT, Cloud Native development.">
    <meta name="description" content="OpsEco Technologies are Devops consultancy that enables organisations to
                                      accelerate innovation by adopting Containerization, Kubernetes and Devops 
                                      solutions, cloud migration. We specialize in AWS, Azure and GCP.">
    <!--favicon-->
    <link rel="shortcut icon" type="image/png" href="../assets/images/fav_icon.png"/>
    <!--bootstrap css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
    <!--owl carousel css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/owl.carousel.min.css">
    <!--icomoon css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/icomoon.css">
    <!--icofont css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/icofont.min.css">
    <!--meanmenu css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/meanmenu.css">
    <!--main css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <!--responsive css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/responsive.css">

</head>

<body>
    <!--start preloader-->
    <div class="preloader">
        <div class="d-table">
            <div class="d-table-cell align-middle">
                <div class="spinner">
                    <div class="double-bounce1"></div>
                    <div class="double-bounce2"></div>
                </div>
            </div>
        </div>
    </div>
    <!--end preloader-->
    <!--start header-->
    <header class="header">
        <!--start header bottom-->
        <div class="header-btm">
            <div class="container">
                <div class="row">
                    <div class="col-lg-2">
                        <div class="logo">
                            <a class="logo" id="logo_mobile_screen" href="index.html"><img src="../assets/images/logo_final.png" width="150px" height="40px" alt="logo"></a>
                            <a class="logo" id="logo_big_screen" href="index.html"><img src="../assets/images/logo_big_screen.png" width="190px" height="100px" alt="logo"></a>
                        </div>
                    </div>
                    <div class="col-lg-10">
                        <nav class="mainmenu pt-3">
                            <ul>
                                <li><a class="active" href="#service-area">Our Services</a></li>
                                <!-- <li><a href="#team-area">Our Team</a></li> -->
                                <li><a href="./about-us.html">About Us</a></li>
                                <!-- <li><a href="#client-area">Our Clients</a></li> -->
                                <!-- <li><a href="#">Our Partners</a></li> -->                                
                                <!-- <li><a href="#">Our Clients</a></li> -->
                                <!-- <li><a href="#">Contact</a> <i class="icofont-simple-down"></i></li> --> 
                                <li><a href="./careers.html">Careers</a></li>
                                <li><a href="#blog-area">Blogs</a></li>
                                <li><a href="#footer-area">Contact Us</a></li> 
                                <li class="d-none"><a href="#case-area">Case Studies</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
        <!--end header bottom-->
    </header>
    <!--end header-->
    <!--start home area-->
    <section class="home-area" id="home-area">
        <div class="container">
            <div class="row">
                <!--start caption content-->
                <div class="col-md-12">
                    <div class="caption-cont">
                        <h1 id="landing_title" ></h1>
                        <p id="landing_description1" ></p>
                        <!-- <a class="bg" href="">Get Started</a><a href="">Pricing Plans</a> -->
                    </div>
                </div>
                <!--end caption content-->
            </div>
        </div>
    </section>
    <!--end home area-->
    <section class="case-study-section pricing-area bg-gray d-none" id="case-area">
        <div class="container">
            <div class="row">
                <!--start section heading-->
                <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                    <div class="section-heading text-center">
                        <h2>Case Studies</h2>
                        <p>Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p>
                    </div>
                </div>
                <!--end section heading-->
            </div>
            <div class="row">
                <!--start pricing table single-->
                <div class="col-md-4">
                    <div class="pricing-tbl-single">
                        <h4>Case Study one</h4>
                        <!-- <div class="price">
                            <h2>$19<sub> /month</sub></h2>
                        </div> -->
                        <div class="price-details">
                            <p style="text-align: justify ;">Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p>
                            <!-- <ul>
                                <li>AWS</li>
                                <li>Azure</li>
                                <li>GCP</li>
                            </ul> -->
                            <!-- <h6>24/7 Dedicated Support</h6> -->
                        </div>
                        <!-- <button>Order Now</button> -->
                    </div>
                </div>
                <!--end pricing table single-->
                <!--start pricing table single-->
                <div class="col-md-4">
                </div>
                <!--end pricing table single-->
                <!--start pricing table single-->
                <div class="col-md-4">
                </div>
                <!--end pricing table single-->
            </div>
        </div>
    </section>
    <!--end pricing area-->
    <!--start service area-->
    <section class="our-services-section service-area" id="service-area">
        <div class="container">
            <div class="row">
                <!--start section heading-->
                <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                    <div class="section-heading text-center">
                        <h2>Our Services</h2>
                        <!-- <p>Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p> -->
                    </div>
                </div>
                <!--end section heading-->
            </div>
            <div class="row">
                <!--start service single-->
                <div class="col-lg-6 col-md-6">
                    <div class="service-single">
                        <div class="icon">
                            <img  id="service_one_image" src="" class="img-fluid" alt="">
                        </div>
                        <h4 id="service_one_title" ></h4>
                        <p id="service_one_desc" ></p>
                    </div>
                </div>
                <!--end service single-->
                <!--start service single-->
                <div class="col-lg-6 col-md-6">
                    <div class="service-single">
                        <div class="icon">
                            <img  id="service_two_image" src="" class="img-fluid" alt="">
                        </div>
                        <h4 id="service_two_title" ></h4>
                        <p id="service_two_desc" ></p>
                    </div>
                </div>
                <!--end service single-->
                <!--start service single-->
                <div class="col-lg-6 col-md-6">
                    <div class="service-single">
                        <div class="icon">
                            <img  id="service_three_image" src="" class="img-fluid" alt="">
                        </div>
                        <h4 id="service_three_title" ></h4>
                        <p id="service_three_desc" ></p>
                    </div>
                </div>
                <!--end service single-->
                <!--start service single-->
                <div class="col-lg-6 col-md-6">
                    <div class="service-single">
                        <div class="icon">
                            <img id="service_four_image" src="" class="img-fluid" alt="">                           
                        </div>
                        <h4 id="service_four_title" ></h4>
                        <p id="service_four_desc" ></p>
                    </div>
                </div>
                <!--end service single-->
            </div>
        </div>
    </section>
    <!--end service area-->
    <!--start pricing area-->
    <section class="technology-stack-section pricing-area bg-gray ">
        <div class="container">
            <div class="row">
                <!--start section heading-->
                <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                    <div class="section-heading text-center">
                        <h2>Technology Stack</h2>
                        <!-- <p>Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p> -->
                    </div>
                </div>
                <!--end section heading-->
            </div>
            <div class="row">
                <!--start pricing table single-->
                <div class="col-md-4 service-items">
                    <img src="../assets/images/cloud1.png" class="img-fluid" alt=""> 
                    <h4>Cloud</h4>
                    <p>AWS, Azure & GCP</p>
                </div>
                <!--end pricing table single-->
                <!--start pricing table single-->
                <div class="col-md-4 service-items">
                    <img src="../assets/images/container.png" class="img-fluid" alt=""> 
                    <h4>Containers</h4>
                    <p>Docker & Kubernetes</p>
                </div>
                <!--end pricing table single-->
                <!--start pricing table single-->
                <div class="col-md-4 service-items1">
                    <img src="../assets/images/code.png" class="img-fluid" alt=""> 
                    <h4>Infrastructure as a Code</h4>
                    <p>Terraform & AWS Cloudformation</p>
                </div>
                <!--end pricing table single-->
            </div>
            <div class="row">
                <!--start pricing table single-->
                <div class="col-md-4 service-items">
                    <img src="../assets/images/automation.png" class="img-fluid" alt=""> 
                    <h4>Configuration Management</h4>
                    <p>Ansible</p>
                </div>
                <!--end pricing table single-->
                <!--start pricing table single-->
                <div class="col-md-4 service-items">
                    <img src="../assets/images/deployment.png" class="img-fluid" alt=""> 
                    <h4>Deployment Tools</h4>
                    <p>Jenkins, Gitlab Actions & AWS CodeDeploy</p>
                </div>
                <!--end pricing table single-->
            </div>
        </div>
    </section>
    <!--end pricing area-->
    <!--start special offer area-->
    <section class="our-team-section specl-offer-area d-none" id="team-area">
        <div class="container">
            <div class="row">
                <!--start section heading-->
                <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                    <div class="section-heading text-center">
                        <h2>Our Team</h2>
                        <!-- <p style="color: white;">Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p> -->
                    </div>
                </div>
                <!--end section heading-->
            </div>
            <div class="row">
                <!--start pricing table single-->
                <div class="col-md-4 service-items">
                    <img src="../assets/images/sanjeev.png" class="img-fluid demo1 mb-3" alt=""> 
                    <h4 class="partners-title pb-5">Sanjeev Lalwani</h4>
                    <!-- <p>AWS, Azure & GCP</p> -->
                </div>
                <!--end pricing table single-->
                <!--start pricing table single-->
                <div class="col-md-4 service-items">
                    <img src="../assets/images/aniruddha.jpeg" class="img-fluid demo1 mb-3" alt=""> 
                    <h4 class="partners-title pb-5">Aniruddha Jawanjal</h4>
                    <!-- <p>AWS, Azure & GCP</p> -->
                </div>
                <!--end pricing table single-->
                <!--start pricing table single-->
                <div class="col-md-4 service-items">
                    <img src="../assets/images/subhash_patil.jpeg" class="img-fluid demo1 mb-3" alt=""> 
                    <h4 class="partners-title pb-5">Subhash Patil</h4>
                    <!-- <p>AWS, Azure & GCP</p> -->
                </div>
                <!--end pricing table single-->
            </div>
        </div>
        <!-- <div class="testi-carousel owl-carousel"> -->
            <!--start testimonial single-->
            <!-- <div class="testi-single">
                <div class="client-comment">
                    <span><i class="icofont-quote-left"></i></span>
                    <p>Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim pellentesque felis.</p>
                    <p><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i></p>
                </div>
                <div class="client-info">
                    <div class="client-img">
                        <img src="../assets/images/team-1.jpg" class="img-fluid" alt="">
                    </div>
                    <div class="client-details">
                        <h4>Lorem ipsum</h4>
                        <p>Web Developer</p>
                    </div>
                </div>
            </div> -->
            <!--end testimonial single-->
        <!-- </div> -->
        <!--end testimonial carousel-->
    </section>
    <!--end special offer area-->
    <!--start feature area-->
    <section class="clients-section feature-area" id="client-area">
        <div class="container">
            <div class="row">
                <!--start section heading-->
                <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                    <div class="section-heading text-center">
                        <h2>Our Clients</h2>
                        <!-- <p>Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p> -->
                    </div>
                </div>
                <!--end section heading-->
            </div>
        </div>
        <div class="container">
            <!--start feature wrap-->
            <div class="feat-wrap">
                <div class="row">
                    <!--start feature image-->
                    <div class="col-md-6">
                        <div class="feat-img mr-5 text-center">
                            <a href="https://www.travelsouq.com/" target="_blank">
                            <img src="../assets/images/t1_logo.png" class="img-fluid demo2" alt="">
                            <h4 class="mt-4">TravelSOUQ</h4>
                            </a>
                            
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="feat-img mr-5 text-center">
                            <a href="https://geospoc.com/" target="_blank">
                            <img src="../assets/images/geospoc.png" class="img-fluid demo2" alt="">
                            <h4 class="mt-4">GeoSpoc</h4>
                            </a>
                        </div>
                    </div>
                    <!-- <div class="col-md-4">
                        <div class="feat-img mr-5 text-center">
                            <img src="../assets/images/container.png" class="img-fluid demo2" alt="">
                            <h4 class="mt-4">Client 3</h4>
                        </div>
                    </div> -->
                </div>
            </div>
            <!--end feature wrap-->
        </div>
    </section>
    <!--end feature area-->
    <!--start testimonial area-->
    <section class="aboutus-section testi-area bg-gray d-none" id="about-area">
        <div class="container">
            <div class="row">
                <!--start section heading-->
                <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                    <div class="section-heading text-center">
                        <h2>About Us</h2>
                    </div>
                </div>
                <!--end section heading-->
            </div>
            <div class="row">
                <div class="col-lg-12 col-md-12">
                    <p id="about_us_desc" style="text-align: justify;"></p>
                </div>
            </div>
        </div>
    </section>
    <!--end testimonial area-->

    <section class="career-section specl-offer-area d-none" id="career-area">
        <div class="container">
            <div class="row">
                <!--start section heading-->
                <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                    <div class="section-heading text-center">
                        <h2>Careers</h2>
                        <!-- <p>Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p> -->
                    </div>
                </div>
                <!--end section heading-->
            </div>
            <div class="row">
                <!--start pricing table single-->
                <div class="col-md-12 col-lg-12">
                    <div class="pricing-tbl-single">
                        <!-- <h4 id="job-title"></h4> -->
                        <!-- <h6><i class="icofont-ui-calendar"></i> <span id="job-date"></span></h6> -->
                        <div class="price-details" style="overflow-wrap: break-word;">
                            <p id="job-desc"></p>
                            <!-- <h6 class="m-0">Skills Required:</h6>
                                <ul>
                                <li class="p-0" id="skill-1"></li>
                                <li class="p-0" id="skill-2"></li>
                                <li class="p-0" id="skill-3"></li>
                                <li class="p-0" id="skill-4"></li>
                            </ul>
                            <h6 id="optional-cont"></h6> -->
                        </div>
                        <center><a href="./careers.html"><button>Know More</button></a></center>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <!--start blog area-->
    <section class="blog-section blog-area bg-gray" id="blog-area">
        <div class="container">
            <div class="row">
                <!--start section heading-->
                <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                    <div class="section-heading text-center">
                        <h2>Blogs</h2>
                        <!-- <p>Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p> -->
                    </div>
                </div>
                <!--end section heading-->
            </div>
            <div class="row">
                <!--start blog single-->
                <div class="col-md-6">
                    <div class="blog-single">
                        <div class="post-media">
                            <a href=""><img src="../assets/images/subhash_patil.jpeg" class="img-fluid" alt=""></a>
                        </div>
                        <div class="post-cont text-center">
                            <!-- <h6><a href=""><i class="icofont-user"></i> Lorem</a><small>|</small><a href=""><i class="icofont-ui-calendar"></i> 25 Mar, 2019</a></h6>
                            <h3><a href="">Lorem ipsum</a></h3> -->
                            <blockquote class="embedly-card" data-card-controls="0">
                                <h4>
                                    <a href="https://medium.com/@subhaspatil.c/aws-auto-scaling-based-on-memory-metrics-6402b865dd7c">AWS Auto Scaling based on memory metrics</a>
                                </h4>
                                <p>We often come across situations where our application is more aggressive in terms of memory consumption and we want to scale our servers based on memory. AWS offers the scaling policy but it is based on CPU utilization which is not relevant in a few cases.</p>
                            </blockquote>
                        </div>
                    </div>
                </div>
                <!--end blog single-->
                <div class="col-md-6">
                    <div class="blog-single">
                        <div class="post-media">
                            <a href=""><img src="../assets/images/aniruddha.jpeg" class="img-fluid" alt=""></a>
                        </div>
                        <div class="post-cont text-center">
                            <!-- <h6><a href=""><i class="icofont-user"></i> Lorem</a><small>|</small><a href=""><i class="icofont-ui-calendar"></i> 25 Mar, 2019</a></h6>
                            <h3><a href="">Lorem ipsum</a></h3> -->
                            <blockquote class="embedly-card" data-card-controls="0">
                                <h4>
                                    <a href="https://medium.com/@aniruddha_74159/assign-fixed-ip-to-aws-api-gateway-fb72507a2883">Assign Fixed IP to AWS API Gateway</a>
                                </h4>
                                <p>Can you assign a fixed IP to API Gateway? Well... Sure, you can. You shouldn't though. But hey, the world is not perfect. And in this imperfect world, you still need to Whitelist Static IPs on the firewalls. These firewalls are stubborn enough to not to accept the CNAME or service endpoints of API Gateway 😔.</p>
                            </blockquote>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--end blog area-->

    <!--start footer-->
    <footer class="footer" id="footer-area">
        <div class="container">
            <div class="row">
                <!--start footer widget-->
                <!-- <div class="col-lg-3 col-md-6">
                    <div class="footer-widget">
                        <img src="" alt="Logo" class="img-fluid" alt="">
                        <p class="text-light mt-3">Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim.</p>
                    </div>
                </div> -->
                <!--end footer widget-->
                <!--start footer widget-->
                <div class="col-lg-3 col-md-6">
                    <div class="footer-widget">
                        <h4>Address</h4>
                        <!-- <ul>
                            <li><a href="">Shared Hosting</a></li>
                            <li><a href="">Reseller Hosting</a></li>
                            <li><a href="">Cloud Hosting</a></li>
                            <li><a href="">Dedicated Hosting</a></li>
                        </ul> -->
                        <p class="text-light mt-3" style="text-align: left;">OpsEco Technologies LLP,<br>
                                                                             The Daftar, Bungalow No. 261/2/7,<br>
                                                                             Silver Oak Society, Baner Rd,<br>
                                                                             opposite Green Park Hotel,<br>
                                                                             Aundh, Pune, Maharashtra 411045.
                        </p>
                    </div>
                </div>
                <!--end footer widget-->
                <!--start footer widget-->
                <div class="col-lg-2 offset-lg-1 col-md-6">
                    <div class="footer-widget">
                        <h4>Pages</h4>
                        <ul>
                            <li><a href="./about-us.html">About Us</a></li>
                            <li><a href="#service-area">Our Services</a></li>
                            <!-- <li><a href="#team-area">Our Team</a></li> -->
                            <!-- <li><a href="#footer-area">Contact Us</a></li> -->
                        </ul>
                    </div>
                </div>
                <!--end footer widget-->
                <div class="col-lg-3 col-md-6">
                    <div class="footer-widget">
                        <h4>Resources</h4>
                        <ul>
                            <li><a href="#blog-area">Blogs</a></li>
                            <!-- <li><a href="">Reseller Hosting</a></li>
                            <li><a href="">Cloud Hosting</a></li>
                            <li><a href="">Dedicated Hosting</a></li> -->
                        </ul>
                        <!-- <p class="text-light mt-3" style="text-align: justify;">OpsEco Technologies LLP, The Daftar, Bungalow No. 261/2/7 Silver Oak Society, Baner Rd, opposite Green Park Hotel, Sanewadi, Aundh, Pune, Maharashtra 411045
                        </p> -->
                    </div>
                </div>
                <!--start footer widget-->
                <div class="col-lg-3 col-md-6">
                    <div class="footer-widget">
                        <h4>Links</h4>
                        <ul>
                            <li class="links-footer">Email : <a href="mailto:connect@opseco.io" target="_blank">connect@opseco.io</a></li>
                            <li class="links-footer">Phone : <a href="tel:+918237797321" >+91-823 779 7321</a></li>
                            <div class="row">
                                <div class="col-md-6">
                                    <li><a href="https://www.facebook.com/" target="_blank"><img src="../assets/images/facebook.png" height="30px" width="30px"> Facebook</a></li>
                                    <li><a href="https://www.linkedin.com/" target="_blank"><img src="../assets/images/linkedin.png" height="30px" width="30px"> LinkedIn</a></li>
                                </div>
                                <div class="col-md-6">
                                    <li><a href="https://twitter.com/" target="_blank"><img src="../assets/images/twitter.png" height="30px" width="30px"> Twitter</a></li>
                                    <li><a href="https://medium.com/@aniruddha_74159/assign-fixed-ip-to-aws-api-gateway-fb72507a2883" target="_blank"><img src="../assets/images/medium.png" height="30px" width="30px"> Medium</a></li>
                                </div>
                            </div>
                        </ul>
                    </div>
                </div>
                <!--end footer widget-->
                
            </div>
            <div class="copyright-text text-center">
                <p>Copy &copy; 2020 All Rights Reserved By <a href=" https://www.opseco.io">OpsEco</a></p>
            </div>
        </div>
    </footer>
    <button class="btn btn-primary scroll-top" data-scroll="up" type="button">
        <img src="../assets/images/up.png" alt="">
    </button>
    <!--end footer-->
    <!--jQuery js-->
    <script src="../assets/js/jquery-3.3.1.min.js"></script>
    <!--proper js-->
    <script src="../assets/js/popper.min.js"></script>
    <!--bootstrap js-->
    <script src="../assets/js/bootstrap.min.js"></script>
    <!--counter js-->
    <script src="../assets/js/waypoints.js"></script>
    <script src="../assets/js/counterup.min.js"></script>
    <!--owl carousel js-->
    <script src="../assets/js/owl.carousel.min.js"></script>
    <!--meanmenu js-->
    <script src="../assets/js/meanmenu.min.js"></script>
    <!--main js-->
    <script src="../assets/js/custom.js"></script>
    <!--Custom added js-->
    <script src="../assets/js/style.js"></script>
    <!-- Medium Embed js -->
    <!-- <script src="https://www.retainable.io/assets/retainable/rss-embed/retainable-rss-embed.js"></script> -->
    <script async src="//cdn.embedly.com/widgets/platform.js" charset="UTF-8"></script>
</body>

</html>
